Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 16:54:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery 1 I just received a delivery and again it’s not only MISSING an item but also I have wrong items delivered. Not wrong size but wrong items entirely. 

2 I still didn’t receive my refund for my previous item. 

I would like to fix this but If keep getting no responses I think I will sue as I have paid for these items and you have yet again failed to deliver. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3404819